Comment 20 for bug 1768610

I see BTW that intel recommends kernel 4.16 in its stack (https://01.org/linuxgraphics/downloads/2018q1-intel-graphics-stack-recipe). Could that be an issue? I have 4.15, I don't think a newer kernel is available in Ubuntu.